{
  "type" : "record",
  "name" : "PhaseGenotype",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "sortedAlleles",
    "type" : {
      "type" : "array",
      "items" : "string"
    }
  }, {
    "name" : "phaseSet",
    "type" : "int"
  } ]
}
